Subject: bug#56393: Actually fix the long lines display bug

From: Gregory Heytings <[email-masked]>
Date: Mon, 18 Jul 2022 18:33:51 +0000

>> Thanks for the detailed explanation.  It's clear that computing that 
>> information would largely outweigh its potential benefit, so I'll have 
>> to live without that potential optimization.
>
> If you had a way to do this, for how many characters would you need to 
> have this info?  (I presume you want it for characters before point, but 
> how many?)
>

For something like two screenful characters before window point.  But as I 
said, if the infrastructure does not already exist, it's not worth the 
price.  I asked just in case I missed something, because I did not want to 
omit an potential optimization, but (as you probably understood) I'm 
firmly against over-engineering.